## golang-github-muesli-crunchy 0.2

=== debian/changelog ===
golang-github-muesli-crunchy (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #927061)

 -- Balasankar C <balasankarc@debian.org>  Sun, 14 Apr 2019 19:06:09 +0530
