=== debian/control ===
Source: golang-github-muesli-crunchy
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>,
Build-Depends: cracklib-runtime,
               debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-xrash-smetrics-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/muesli/crunchy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-crunchy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-crunchy.git
XS-Go-Import-Path: github.com/muesli/crunchy
Testsuite: autopkgtest-pkg-go

Package: golang-github-muesli-crunchy-dev
Architecture: all
Depends: golang-github-xrash-smetrics-dev,
         ${misc:Depends},
Suggests: cracklib-runitme,
          dictionaries-common,
          wamerican,
Description: finds common flaws in passwords
 crunchy finds common flaws in passwords. It detects the following flaws:
  - Empty passwords: ErrEmpty
  - Too short passwords: ErrTooShort
  - Too few different characters, like "aabbccdd": ErrTooFewChars
  - Systematic passwords, like "abcdefgh" or "87654321": ErrTooSystematic
  - Passwords from a dictionary / wordlist: ErrDictionary
  - Mangled / reversed passwords, like "p@ssw0rd": ErrMangledDictionary
  - Hashed dictionary words, like "5f4dcc3b5aa765d61d8327deb882cf99"
    (the md5sum of "password"): ErrHashedDictionary
 .
 System dictionaries from /usr/share/dict will be indexed. If no dictionaries
 were found, crunchy only relies on the regular sanity checks (ErrEmpty,
 ErrTooShort, ErrTooFewChars and ErrTooSystematic).
 .
 crunchy uses the WagnerFischer algorithm to find mangled passwords in your
 dictionaries.
