## golang-github-muesli-crunchy 0.4.0

=== debian/changelog ===
golang-github-muesli-crunchy (0.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-muesli-crunchy-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 23:34:35 +0000

golang-github-muesli-crunchy (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.6.0 (no changes)
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Oct 2021 18:31:45 +0000

golang-github-muesli-crunchy (0.2-2) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * upload source package
  * add myself to Uploaders:
  * debian/control: Bump debhelper from old 12 to 13.
  * debian/control: Update standards version to 4.5.1, no changes needed.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 18:06:00 +0000
