=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>,
+	Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: cracklib-runtime,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-xrash-smetrics-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/muesli/crunchy
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-crunchy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-crunchy.git
@@ -22,6 +23,7 @@
 Suggests: cracklib-runitme,
           dictionaries-common,
           wamerican,
+Multi-Arch: foreign
 Description: finds common flaws in passwords
  crunchy finds common flaws in passwords. It detects the following flaws:
   - Empty passwords: ErrEmpty
